.rg-col2 .rg-list {
    width: 100% !important;
}

#rt-header {background-color: #fff;}

.rg-list-view .rg-list:hover {
	background: #fff !important;}

#rt-mainbody-surround .rt-container {
	background: #fff; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);}
	
	#rt-page-surround, .menu-contact #rt-mainbody-surround {background: url("../images/bg2.jpg");}
	
	.gf-menu.l1 > li > .item {padding: 0 10px !important;}
	
	.rg-grid-view .rg-grid-thumb {box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 0 10px rgba(255, 255, 255, 0.5) inset, 0 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);}
	
	.rg-grid-view .rg-grid:hover {background: none !important;}
	
	.actions {
    float: right;
    text-align: right;
    width: 100%;
}

#rt-header {
    background-color: #FFFFFF;
    clear: both;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

div.sprocket-features-img-container {
line-height: 0 !important;
width: 100% !important;
} 
.layout-slideshow {
	max-height: 240px;
	overflow:hidden;}
	
	.sprocket-mosaic .sprocket-readmore {display:none;}
	
	.blog-featured {margin-top: -25px;}
	
	.layout-slideshow .sprocket-features-pagination, .layout-slideshow .sprocket-features-content {display: none;}

#rt-feature, .feature-type-preset1 #rt-feature {background: none !important; border-bottom: none; border-top:none;}

#rt-main-surround {padding-top: 73px;}

#rt-content-bottom {margin-top:-25px;}

ul.menu li {
    display: inline-block;
    margin-bottom: 8px;
    padding-right: 10px;
}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {margin-right: 0px !important;}

ul.menu li.active.current, ul.menu li#current.active {padding-right: 10px !important;}

#customm li.active a, #customm li a:hover {
    color: #babe2c !important;
}
.gf-menu.l1 > li.active:after {border-bottom: none !important;}

#customm li a {text-transform: none !important;}

h2, h3 {
	color: #A9541E;}
	
#customm li a {
    color: #8f201e;
    font-size: 16px;
    text-transform: none !important;
}

h2 a {color: #A9541E !important;}

#rt-mainbottom {
    color: #fff;
}
#rt-mainbottom .rt-container {background: #A9541E !important;}
#rt-mainbottom {background: none !important;}